/*
 
 Copyright (c) 2013 Software Ambience Corp. All rights reserved.
 
 */

"METADATA_UTI_public.jpeg" = "JPEG";
"METADATA_UTI_public.png" = "PNG";
"METADATA_UTI_com.compuserve.gif" = "GIF";
"METADATA_UTI_public.tiff" = "TIFF";
"METADATA_UTI_public.camera-raw-image" = "RAW";
"METADATA_UTI_com.nikon.raw-image" = "RAW";
"METADATA_UTI_com.nikon.nrw-raw-image" = "RAW";
"METADATA_UTI_com.adobe.raw-image" = "RAW";
"METADATA_UTI_com.canon.raw-image" = "RAW";
"METADATA_UTI_com.canon.cr2-raw-image" = "RAW";
"METADATA_UTI_com.canon.tif-raw-image" = "RAW";
"METADATA_UTI_com.canon.crw-raw-image" = "RAW";
"METADATA_UTI_com.fuji.raw-image" = "RAW";
"METADATA_UTI_com.panasonic.raw-image" = "RAW";
"METADATA_UTI_com.panasonic.rw2-raw-image" = "RAW";
"METADATA_UTI_com.olympus.raw-image" = "RAW";
"METADATA_UTI_com.olympus.sr-raw-image" = "RAW";
"METADATA_UTI_com.olympus.or-raw-image" = "RAW";
"METADATA_UTI_com.leafamerica.raw-image" = "RAW";
"METADATA_UTI_com.hasselblad.fff-raw-image" = "RAW";
"METADATA_UTI_com.hasselblad.3fr-raw-image" = "RAW";
"METADATA_UTI_com.pentax.raw-image" = "RAW";
"METADATA_UTI_com.samsung.raw-image" = "RAW";
"METADATA_UTI_com.sony.raw-image" = "RAW";
"METADATA_UTI_com.sony.sr2-raw-image" = "RAW";
"METADATA_UTI_com.sony.arw-raw-image" = "RAW";
"METADATA_UTI_com.epson.raw-image" = "RAW";
"METADATA_UTI_com.kodak.raw-image" = "RAW";
"METADATA_UTI_com.leica.raw-image" = "RAW";
"METADATA_UTI_com.leica.rwl-raw-image" = "RAW";
"METADATA_UTI_com.konicaminolta.raw-image" = "RAW";
"METADATA_UTI_com.adobe.photoshop-image" = "PSD";
"METADATA_UTI_com.microsoft.bmp" = "BMP";
"METADATA_UTI_OTHER" = "";

"METADATA_GIGAPIXELS" = "%.1f гигапикс";
"METADATA_MEGAPIXELS" = "%.1f мегапикс";
"METADATA_ISO" = "ISO %@";
"METADATA_EV" = "%@ EV";
"METADATA_EXPOSURE_LONG" = "%@ с";
"METADATA_EXPOSURE_SHORT" = "1/%@ с";
"METADATA_FNUMBER" = "f/%@";
"METADATA_FOCALLENGTH" = "%@ мм";
